<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Hello World, Welcome to my code .
  ~ this SingleMovie i made for purpose only
  ~ code create by admin on 29-06-2017.
  ~ have a question, contact me :
  ~ 0852 1708 7944
  -->

<resources>
    <!-- Basic Color-->
    <color name="colorPrimary">#fe5824</color>
    <color name="colorPrimaryDark">#d94c1f</color>
    <color name="colorAccent">#DFE5E5</color>

    <!-- App Background -->
    <color name="app_background">#010204</color>
    <color name="rv_background">#212121</color>
    <color name="background">#212121</color>

    <!--floating action button color-->
    <color name="colorNormal">#b61827</color>
    <color name="colorPressed">#666855</color>
    <color name="colorRipple">#b61827</color>

    <color name="about_us_Text">#636363</color>
    <color name="about_us_SubText">#8b8b8b</color>
    <color name="home_Text">#636363</color>
    <color name="home_SubText">#8b8b8b</color>

    <!-- main Color -->
    <color name="status_bar_color">#010204</color>
    <color name="toolbar">#010204</color>

    <!-- side menu font color-->
    <color name="drawar_item">#fff</color>
    <color name="drawar_item_selected">#fff</color>
    <color name="arrow_color">#ffffffff</color>

    <color name="lates_title">#DFE5E5</color>
    <color name="song_text">#DFE5E5</color>
    <color name="song_sub_text">#abb9b9</color>
    <color name="video_text">#DFE5E5</color>
    <color name="video_sub_text">#DFE5E5</color>
    <color name="wallpaper_view_line">#4DABABAB</color>
    <color name="song_view_line">#4DABABAB</color>
    <color name="video_view_line">#4DABABAB</color>


    <!-- MDVK COLOR -->
    <color name="orange">#fe5824</color>
    <color name="putih">#fff</color>
    <color name="ijo">#43bd42</color>
    <color name="grey">#f1f5f8</color>
    <color name="view">#f1f5f8</color>
    <color name="magenta">#ea2064</color>
    <color name="kuning">#ff9807</color>
    <color name="ungu">#8f26aa</color>
    <color name="gelap">#484848</color>
    <color name="itam">#010204</color>
    <color name="black_overlay">#484848</color>
    <color name="BACKGROUND">#f1f5f8</color>
    <color name="BACKGROUND_EDIT_TEXT">#c7d5df</color>
    <color name="MDVKLOGO">#2C3E50</color>

    <color name="transparent">#80000000</color>

    <color name="white">#fff</color>
    <color name="white_smoke">#ecf0f1</color>
    <color name="plum">#e4b5fc</color>
    <color name="oslo_grey">#7f8c8d</color>

    <color name="carissma">#f98da5</color>
    <color name="maroon">#D74974</color>
    <color name="maroon2">#CC5649</color>
    <color name="hibiscus">#d1395c</color>
    <color name="hibiscus2">#d81d60</color>
    <color name="crimson">#ea2064</color>

    <color name="corn">#E8AA31</color>
    <color name="moon_yellow">#f1c40f</color>
    <color name="supernova">#fbba2d</color>
    <color name="orange_dark">#ff9807</color>
    <color name="orange_red">#ff5718</color>
    <color name="tomato">#e94a18</color>

    <color name="sea_green">#8cf9eb</color>
    <color name="turquoise">#0fb7a1</color>
    <color name="light_sea_green">#14a895</color>

    <color name="jordy_blue">#93c6fd</color>
    <color name="cornflower">#2278d4</color>
    <color name="dodger_blue">#438ff5</color>

    <color name="medium_orchid">#a854d4</color>
    <color name="indigo">#7824a1</color>

    <color name="vida_loca">#80b352</color>
    <color name="forest_green">#43bd42</color>

    <color name="blue_facebook">#40579b</color>
    <color name="blue_facebook_dark">#33457b</color>
    <color name="valhalla">#30304B</color>
    <color name="bleached_cedar">#484848</color>



    <color name="progress_gray">#FFD8D8D8</color>
    <color name="progress_gray_dark">#FF383838</color>

    <array name="rainbow">
        <item>@color/ijo</item>
        <item>@color/magenta</item>
        <item>@color/orange</item>
        <item>@color/kuning</item>
        <item>@color/ungu</item>
        <item>@color/gelap</item>
        <item>@color/maroon2</item>
        <item>@color/blue_facebook</item>
        <item>@color/vida_loca</item>
        <item>@color/valhalla</item>
        <item>@color/corn</item>
        <item>@color/tomato</item>
    </array>
</resources>
